uuid: ea0df155-c99a-49b3-960e-303b552f671d
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.tapmaxwattem
field_name: tapmaxwattem
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
